Support » Plugin: Stream » Select2 js error

  • I’m using the last version of Stream avaible now, and when i try to add o delete a rule this is the message i get in Google Chrome Console:

    select2.min.js:21 Uncaught Error: Option ‘ajax’ is not allowed for Select2 when attached to a <select> element.(…)
    (anonymous function) @ select2.min.js:21
    each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
    prepareOpts @ select2.min.js:21
    prepareOpts @ select2.min.js:22
    init @ select2.min.js:21
    (anonymous function) @ select2.min.js:22
    each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
    each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
    a.fn.select2 @ select2.min.js:22
    (anonymous function) @ exclude.js:63
    each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
    each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
    initSettingsSelect2 @ exclude.js:60
    (anonymous function) @ exclude.js:263i @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
    fireWith @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
    ready @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
    K @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2

    That is all the error trace that GC Console shows me. I try to delete de plugin, install again but nothing changes.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Select2 js error’ is closed to new replies.